﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a  class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            تفاصيل المكان
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>

            </ul>

        </div>

    </div>
</div>
<div id="divInfinitePlaceDetails" class="page-content pull-to-refresh-content" ng-model="place">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
    </div>
    <!-- swiper Page-->
    <div id="PlaceDetailsSwiper" class="swiper-container  offerImg swiperAdvertisment">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="ad in Advertisements track by ad.id">
                <div class="item">
                    <a ng-click="goToAdvertisementUrl(ad.url)"> 
                    <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="cards">
        <div class="card headPic">
            <div class="star">
                <i class="ionicons ion-ios-star"></i>
            </div>

        </div>
    </div>

    <div class="content-block">
        <div class="star" ng-if="place.isBin">
            <i class="ionicons ion-ios-star"></i>
        </div>
        <img data-ng-src="{{ placeImage | generateURL }}" class="lazy mainImg" src="../img/square.svg" fallback-src="img/no-product.png" />
        <h3 ng-if="place">اسم المكان</h3>
        <p ng-if="place">{{place.name}}</p>
        <p ng-if="place" class="row">
            <jk-rating-stars ng-model="place" max-rating="5"
                             rating="(place.rating)/2" read-only="true">
            </jk-rating-stars>

        </p>
        <h3 ng-if="place">عدد المشاهدات</h3>
        <p ng-if="place">
            <i class="ionicons ion-eye"></i> {{place.allHit}}
        </p>
        <h3 ng-if="place">التفاصيل</h3>
        <p ng-if="place">
            {{place.description}}
        </p>
        <div class="divAlertDesc" ng-if="!placeDescription">
            <p class="pNotification">لا يوجد تفاصيل لهذا المكان .</p>
        </div>
        <p><a  ng-click="goToVisitorOpinion((place.rating)/2,place.name,place.placeId,(place.userRating)/2)" class="button button-round purple">تغطية الزوار</a></p>
        <div ng-show="place" class="card">
            <div class="overlayMap"></div>
            <div id="mapPlace" class="map">
                 
            </div>
        </div>
        <h3 ng-if="place">العنوان</h3>
        <p ng-if="place"><i class="ionicons ion-location"></i> {{place.country}} - {{place.city}} - {{place.municipality}}</p>

        <h3>صور المكان</h3>
        <div ng-if="placeContainsImages" class="row">
            <div class="col-25" ng-repeat="placeImage in placeImages ">
                <a ng-click="openEventGallery($index)" class="pb-popup-dark">
                    <img data-ng-src="{{placeImage.imageUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                </a>
            </div>
        </div>
        <div class="divAlertDesc" ng-if="!placeContainsImages">
            <p class="pNotification">لا يوجد صور لهذا المكان .</p>
        </div>

        <section ng-if="placeContainsbranches">
            <h3>اسماء وأماكن الفروع</h3>
            <div ng-repeat="branch in place.branches">
                <p class="branch"><b>{{branch.name}}</b></p>
                <span><i class="ionicons ion-location"></i>{{branch.country}} - {{branch.city}} - {{branch.municipality}}</span>
            </div>
            <div class="divAlertDesc" ng-hide="placeContainsbranches">
                <p class="pNotification">لا يوجد فروع .</p>
            </div>
        </section>

        <div class="card" ng-show="branchesMap">
            <div class="overlayMap"></div>
            <div id="mapPlaceBransh" class="map"></div>
        </div>
        <br /><br />

        <h3 ng-if="place.projectFacebook">التواصل مع المكان</h3>
        <div class="row">
            <div class="col-100" ng-if="place.projectFacebook">
                       
                <p ng-click="placeContact('facebok',place.projectFacebook)">
                    <i class="ionicons ion-social-facebook"></i> 
                    <span class="socilaLink"> {{place.projectFacebook}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="place.projectWhatsapp">
                <p ng-click="placeContact('whatsapp',place.projectWhatsapp)">
                    <i class="ionicons ion-social-whatsapp"></i> <span class="socilaLink"> {{place.projectWhatsapp}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="place.projectPhoneNumber">
                <p ng-click="placeContact('call',place.projectPhoneNumber)">
                    <i class="ionicons ion-android-call"></i> <span class="socilaLink"> {{place.projectPhoneNumber}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="place.projectTwitter">
                <p ng-click="placeContact('twitter',place.projectTwitter)">
                    <i class="ionicons ion-social-twitter"></i> <span class="socilaLink">  {{place.projectTwitter}} </span>
                </p>
            </div>
            <div class="col-100" ng-if="place.projectGoogle">
                <p ng-click="placeContact('googleplus',place.projectGoogle)">
                    <i class="ionicons ion-social-googleplus"></i> <span class="socilaLink"> {{place.projectGoogle}}  </span>
                </p>
            </div>
        </div>

        <div class="divAlertDesc" ng-if="!place.projectFacebook">
            <p class="pNotification">لا يوجد وسائل تواصل لهذا المكان .</p>
        </div>

        <h3>أوقات العمل</h3>
        <p ng-if="!workingHours"><i class="ionicons ion-ios-time"></i> {{place.workHours}} </p>
        <div class="divAlertDesc" ng-if="!workingHours">
            <p class="pNotification">لا يوجد اوقات العمل .</p>
        </div>
        <h3> من قام بتغطية المكان</h3>
        <a ng-repeat="ambassador in ambassadors" ng-click="goToAmbassadorDetails(ambassador.id,ambassador.isAmbassadoor)" >
            <p><i class="ionicons ion-person"></i> <span class="socialLink" > {{ambassador.name}} </span> </p>
        </a>
        <div class="divAlertDesc" ng-if="placeContainsAmbassadors">
            <p class="pNotification">لايوجد تغطيات لهذا المكان .</p>
        </div>
        <h3>تقرير عن المكان</h3>
        <div ng-if="placeContainsFaqs" class="question" ng-repeat="faq in place.faqs">
            <h4> <i class="ionicons ion-help-circled"></i> {{faq.question}} </h4>
            <p class="answer">
                {{faq.answer}}
            </p>
        </div>
        <div class="divAlertDesc" ng-if="!placeContainsFaqs">
            <p class="pNotification">لا يوجد اسئلة .</p>
        </div>
    </div>
</div>